/* --- SHOP HEADER --- */

.shop_menu {
	position: absolute;
	top: 30px;
	right: 30px;
}

.shop_menu li {
	float: left;
	margin: 0 0 0 15px;
}

.shop_menu li a {
	font-size: 14px;
	line-height: 20px;
}

.shop_menu p.quantity {
	font-family: "Century Gothic W01";
	font-size: 13px;
	float: left;
}

.shop_menu a span.cart-icon {
	width: 20px;
	height: 20px;
	background: url(images/cart.png) no-repeat;
	background-size: 100% auto;
	text-indent: -99999px;
	display: inline-block;
	margin: 0 0 0 6px;
}

.shop_menu li a.account,
.shop_menu li:nth-child(1) a {
	width: 20px;
	height: 20px;
	background: url(images/account.png) no-repeat;
	background-size: 100% auto;
	text-indent: -99999px;
	display: block;
}

.shop_menu .amount {
	display: none;
}

/* --- SHOP CATEGORIES --- */

.woocommerce .products .product img,
.woocommerce .products .product-category img {
	width: 100%;
	height: auto;
}

.woocommerce .products .product-category h2 {
	font-size: 18px;
	color: #505050;
	padding-top: 10px;
	margin-bottom: 20px;
}

.woocommerce .products .product-category h2 mark.count {
	color: #505050;
}

/* --- SHOP PAGE --- */

.woocommerce-result-count,
.woocommerce-ordering {
	display: none;
}

.woocommerce li.product {
	width: 25%;
	float: left;
	position: relative;
}

.woocommerce li.product .hover {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 2px;
	right: 0;
	background: #c8cbce;
	display: none;
}

.woocommerce li.product .hover .add_to_cart_button  {
	display: none;
}

.woocommerce li.product .hover .amount {
	width: auto !important;
	float: none;
}

.woocommerce li.product .hover .inner {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.woocommerce li.product .hover h2 {
	font-family: 'Century Gothic W01';
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.75px;
	margin: 0 0 10px 0;
}

li.product .hover p {
	font-size: 17px;
	text-transform: lowercase;
	letter-spacing: 0.75px;
}

li.product .hover p a {
	color: #fff;
	display: none;
}

li.product .hover p a:nth-child(1) {
	display: none;
}

li.product .hover .price {
	color: #fff;
}

/* --- SINGLE PRODUCT PAGE --- */

.woocommerce-breadcrumb {
	display: none;
}

.single-product div.product {
	width: 83.33%;
	max-width: 1200px;
	margin: 38px auto 0 auto;
}

.single-product .images {
	width: 50%;
	float: left;
	margin: 0 50px 0 0;
	position: relative;
}

.single-product .summary {
	width: calc(50% - 50px);
	float: left;
	text-align: left;
}

.flaticon-back {
	width: 30px;
	height: 30px;
	background: url(images/prev.png) no-repeat;
	background-size: 100% auto;
	text-indent: -99999px;
	display: block;
	left: 10px;
}
.flaticon-right-arrow {
	width: 30px;
	height: 30px;
	background: url(images/next.png) no-repeat;
	background-size: 100% auto;
	text-indent: -99999px;
	display: block;
	right: 10px !important;
}

.wpgs-nav .slick-slide {
	margin: 0 !important;
}
.slick-slide img {
	width: 100%;
	height: 100%;
}

button.slick-arrow {
	display: none !important;
}

.woocommerce-product-gallery__trigger {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 1000;
	width: 24px;
	height: 24px;
	background: url(images/zoom.png) no-repeat;
	background-size: 100% auto;
	display: block;
}

.woocommerce-product-gallery__image img.zoomImg {
	display: none !important;
}

.woocommerce-product-gallery__trigger img.emoji {
	display: none !important;
}

.flex-control-thumbs {
	margin-top: -3px;
}

.flex-control-thumbs li {
	width: 20%;
	float: left;
}

.flex-control-thumbs li:nth-child(6),
.flex-control-thumbs li:nth-child(7),
.flex-control-thumbs li:nth-child(8),
.flex-control-thumbs li:nth-child(9),
.flex-control-thumbs li:nth-child(10) {
	margin-top: -3px;
}

.flex-control-thumbs li img {
	width: 100%;
	height: auto;
}

.summary h1.product_title {
	font-family: "Century Gothic W01";
	font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 0.75px;
    margin-bottom: 30px;
}

.summary .price {
	width: 100%;
	margin: 0 0 25px 0;
}

.summary .price .amount {
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	float: none;
}

.summary h3 {
	font-family: "Century Gothic W01";
	font-size: 20px;
    margin-bottom: 15px;
}

.summary .woocommerce-product-details__short-description ul {
	width: 100%;
	display: inline-block;
	margin-bottom: 30px;
	border-top: 1px solid #edebf4;
}

.summary .woocommerce-product-details__short-description ul li {
	width: calc(50% - 21px);
	float: left;
	padding: 6px 10px 5px 10px;
	border-bottom: 1px solid #edebf4;
}

.summary .woocommerce-product-details__short-description ul li:nth-child(odd) {
	border-right: 1px solid #edebf4;
}

.summary .woocommerce-product-details__short-description a:hover {
	border-bottom: 1px solid #505050;
}

.summary p {
	font-size: 15px;
    line-height: 25px;
    margin-bottom: 30px;
}

.summary ul li {
	font-family: "Futura LT W01 Light";
	font-size: 15px;
    line-height: 25px;
}

.quantity .screen-reader-text,
.product_meta,
.woocommerce-Tabs-panel--additional_information,
.additional_information_tab {
	display: none !important;
}

.single-product .variations {
	width: 100%;
}

.variations_form label {
	display: none;
}

select {
	width: calc(50% - 8px);
	background: #fff;
	height: 25px;
	outline: 0;
	margin: 0 10px 10px 0;
}

.variations a.reset_variations {
	font-size: 15px;
}

.woocommerce-variation-price {
	margin: 3px 0 10px 0;
}

.single-product .quantity {
	width: calc(50% - 10px);
	float: left;
}

.quantity input {
	width: calc(100% - 20px);
	border: 1px solid #edebf4;
	padding: 15px 5px 15px 15px;
	outline: 0;
	font-size: 16px;
}

.single-product button.button {
	background-color: #403E4C;
	border: 0;
	width: 50%;
    font-family: 'Century Gothic W01';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 25px;
    float: left;
    margin: 0 0 0 10px;
    outline: 0;
    cursor: pointer;
}

.woocommerce .related {
	display: none;
}

/* --- ADDED TO CART --- */

.single-product .woocommerce-notices-wrapper .woocommerce-message {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: yellow;
	width: 250px;
	padding: 25px;
	z-index: 10000;
	background-color: #f0eff4;
}

.woocommerce-notices-wrapper .woocommerce-message a {
	display: block;
	width: calc(100% - 54px);
	background: #403E4C;
	padding: 15px 25px;
	font-family: 'Century Gothic W01';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 25px 0;
}

.single-product .woocommerce-notices-wrapper .woocommerce-message {
	font-size: 16px;
	line-height: 22px;
}

.woocommerce-notices-wrapper p.close {
	width: 20px;
	height: 20px;
	background: url(images/close.png) no-repeat;
	background-size: 100% auto;
	text-indent: -99999px;
	display: block;
	margin: 20px auto 0 auto;
	cursor: pointer;
}

/* --- CART --- */

p.cart-empty {
	font-size: 22px;
	margin: 50px 0 50px 0;
}

.return-to-shop a {
	background-color: #403E4C;
	border: 0;
	width: 50%;
    font-family: 'Century Gothic W01';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 25px;
}

.woocommerce-cart .woocommerce-notices-wrapper .woocommerce-message {
	display: none;
}

.woocommerce-cart-form {
	padding-top: 50px;
}

.woocommerce-cart-form table {
	width: 100%;
}

.woocommerce-cart-form thead tr {
	border-bottom: 1px solid #edebf4;
	height: 25px;
	font-family: 'Century Gothic W01';
	font-size: 12px;
	text-transform: uppercase;
	color: #505050;
	margin-bottom: 10px;
}

.woocommerce-cart-form tbody tr {
	border-bottom: 1px solid #edebf4;
}

.woocommerce-cart-form tr th:nth-child(1) {
	width: 5%;
}
.woocommerce-cart-form tr th:nth-child(2) {
	width: 10%;
}
.woocommerce-cart-form tr th:nth-child(3) {
	width: 25%;
}
.woocommerce-cart-form tr th:nth-child(4) {
	width: 25%;
}
.woocommerce-cart-form tr th:nth-child(5) {
	width: 10%;
}
.woocommerce-cart-form tr th:nth-child(6) {
	width: 25%;
}

.woocommerce-cart-form tbody tr td {
	vertical-align: middle;
	line-height: 22px;
}

.woocommerce-cart-form .variation {
	padding: 10px 0 10px 20px;
}

.woocommerce-cart-form td dl.variation dt {
	display: none !important;
}

.woocommerce-cart-form td dl.variation dt,
.woocommerce-cart-form td dl.variation dd {
	width: auto;
	float: left;
	display: inline-block;
	margin: 0 5px 0 0;
}

.woocommerce-cart-form .product-thumbnail img {
	width: 100%;
	height: auto;
	padding: 10px 0 7px 0;
}

.woocommerce-cart-form dt.variation-Optie {
	display: none;
}

.woocommerce-cart-form .coupon {
	width: 100%;
	float: right;
	padding: 10px 0;
}

.woocommerce-cart-form .coupon label {
	width: 10%;
	float: left;
	line-height: 50px;
	margin-left: 5%;
}

.woocommerce-cart-form .coupon input {
	font-size: 16px;
	width: calc(25% - 32px);
	border: 1px solid #edebf4;
    padding: 15px 5px 15px 15px;
	float: left;
	margin-left: calc(35% + 10px);
}

.woocommerce-cart-form button.button {
	background-color: #403E4C;
	border: 0;
	width: calc(25% - 10px);
    font-family: 'Century Gothic W01';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 25px;
    outline: 0;
    cursor: pointer;
    float: right;
}

.woocommerce-cart-form button.button {
	margin-bottom: 10px;
}

.cart_totals {
	width: 50%;
	float: right;
	margin-top: 10px;
}

.cart_totals h2 {
	display: none;
}

.cart_totals table,
.cart_totals tr {
	width: 100%;
}

.cart_totals tr {
	border-bottom: 1px solid #edebf4;
}

.cart_totals tr th {
	width: 25%;
	height: 50px;
	text-align: left;
	vertical-align: middle;
	margin: 0 10px 0 0;
}

.cart_totals tr td {
	width: calc(50% - 10px);
	height: 50px;
	vertical-align: middle;
	padding-left: 10px;
}

.cart_totals .amount,
.order-total .amount {
	padding: 0 !important;
	margin: 0 !important;
}

.wc-proceed-to-checkout {
	width: 100%;
	margin-top: 10px;
}

a.checkout-button {
	width: calc(50% - 10px);
	background-color: #403E4C;
	border: 0;
    font-family: 'Century Gothic W01';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 0;
    outline: 0;
    cursor: pointer;
    float: right;
}

.woocommerce-shipping-methods {
	padding: 10px 0;
}

.woocommerce-shipping-methods li {
	font-family: 'Futura LT W01 Light';
	text-align: left;
	line-height: 30px;
}

.woocommerce-shipping-methods li label {
	margin-left: 10px;
}

.woocommerce-checkout .woocommerce-shipping-methods input {
	width: auto !important;
	margin: 0 10px 0 0;
}

.woocommerce-checkout .woocommerce-shipping-methods .amount {
	width: auto !important;
	float: none;
}

.woocommerce-shipping-destination {
	display: block;
	padding: 10px 0;
	line-height: 22px;
}

.woocommerce-shipping-methods .amount {
	padding: 10px 0 !important;
}

a.shipping-calculator-button {
	background-color: #fff;
	border: 1px solid #403E4C !important;
	border: 0;
	width: 100%;
    font-family: 'Century Gothic W01';
    font-size: 16px;
    color: #403E4C;
    text-transform: uppercase;
    padding: 15px 0;
    cursor: pointer;
    display: block;
    margin-bottom: 10px;
}

.shipping-calculator-form .form-row {
	margin-bottom: 10px;
}

.shipping-calculator-form input {
	width: calc(100% - 22px);
	font-size: 16px;
	border: 1px solid #edebf4;
    padding: 15px 5px 15px 15px;
}

.shipping-calculator-form button.button {
	background-color: #fff;
	border: 1px solid #403E4C;
	border: 0;
	width: 100%;
    font-family: 'Century Gothic W01';
    font-size: 16px;
    color: #403E4C;
    text-transform: uppercase;
    padding: 15px 0;
    outline: 0;
    cursor: pointer;
    display: block;
    margin-bottom: 10px;
}

.order-total td span {
	line-height: 22px;
}

.order-total .amount {
	padding: 5px 0 !important;
}

/* --- CHECK-OUT --- */

.woocommerce-form-coupon-toggle {
	display: none;
}

.woocommerce-checkout .woocommerce {
	padding-top: 50px;
}

.woocommerce-checkout .col2-set {
	width: calc(50% - 25px);
	float: left;
	text-align: left;
	margin: 0 50px 0 0;
}

.woocommerce-checkout .col2-set h3 {
	font-family: 'Century Gothic W01';
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
	border-bottom: 1px solid #edebf4;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

h3#order_review_heading {
	width: calc(50% - 25px);
	float: right;
	border-bottom: 1px solid #edebf4;
	padding-bottom: 10px;
	font-family: 'Century Gothic W01';
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
	text-align: left;
	margin-bottom: 30px;
}

.woocommerce-checkout-review-order {
	width: calc(50% - 25px);
	float: left;
}

.woocommerce-checkout form .col2-set p {
	margin-bottom: 10px;
}

.woocommerce-checkout form label {
	font-size: 15px;
	line-height: 28px;
	clear: both;
	margin-bottom: 5px;
}

.woocommerce-checkout form input {
	width: calc(100% - 20px);
    border: 1px solid #edebf4;
    padding: 15px 5px 15px 15px;
    outline: 0;
    font-family: 'Futura LT W01 Light';
    font-size: 16px;
    color: #505050;
}

.woocommerce-invalid-required-field input {
	border: 1px solid red !important;
}

.woocommerce-checkout .woocommerce-error {
	display: none;
}

.woocommerce-checkout form textarea {
	width: calc(100% - 20px);
	height: 150px;
    border: 1px solid #edebf4;
    padding: 15px 5px 15px 15px;
    outline: 0;
    font-family: 'Futura LT W01 Light';
    font-size: 16px;
    color: #505050;
}

.woocommerce-checkout form #billing_country_field span.woocommerce-input-wrapper,
.woocommerce-checkout form #shipping_country_field span.woocommerce-input-wrapper{
	width: 100%;
	clear: both;
	display: block;
	margin: 20px 0;
}

.woocommerce-checkout .woocommerce-checkout-review-order {
	text-align: left;
}

.woocommerce-checkout-review-order table thead,
.woocommerce-checkout-review-order .cart-subtotal,
.woocommerce-checkout-review-order .shipping,
.woocommerce-checkout-review-order .order-total {
	border-bottom: 1px solid #edebf4;
	padding: 10px 0;
	display: block;
	width: 100%;
}

.woocommerce-checkout-review-order table tbody {
	padding: 0;
	display: block;
	width: 100%;
}


.woocommerce-checkout-review-order .cart_item {
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #edebf4;
	display: inline-block;
}

.woocommerce-checkout-review-order table thead th,
.woocommerce-checkout-review-order table tbody td {
	width: 100%;
	line-height: 30px;
	vertical-align: middle;
}

.woocommerce-checkout-review-order .cart_item {
	width: 100%;
}

.woocommerce-checkout-review-order table tfoot th,
.woocommerce-checkout-review-order table tfoot td {
	width: 50%;
	line-height: 30px;
	vertical-align: middle;
}

.woocommerce-checkout-review-order table span.amount {
	margin: 0 0 0 10px !important;
	padding: 0 !important;
	text-align: right;
}

.woocommerce-checkout-review-order .woocommerce-shipping-methods {
	text-align: right;
}

.woocommerce-checkout-review-order .order-total td {
	text-align: right;
}

.woocommerce-checkout-review-order-table .variation {
	width: 100%;
	display: inline-block;
}

.woocommerce-checkout dt.variation-Optie,
.woocommerce-checkout-review-order-table .variation dt {
	display: none;
}

.woocommerce-checkout-review-order-table .variation dd {
	float: left;
	margin: 0 5px 0 0;
}

.woocommerce-checkout .woocommerce-terms-and-conditions-wrapper {
	font-size: 15px;
	line-height: 22px;
	padding: 10px 0;
}

.woocommerce-checkout button.button {
	background-color: #403E4C;
	border: 0;
	width: 50%;
    font-family: 'Century Gothic W01';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 25px;
    float: left;
    outline: 0;
    cursor: pointer;
}

.woocommerce-checkout .woocommerce-form-login-toggle {
	width: 50%;
	margin: 0 auto;
	margin-bottom: 50px;
}

.woocommerce-checkout .woocommerce-form-login {
	width: 50%;
	margin: 0 auto;
	margin-bottom: 130px;
}

.woocommerce-checkout .woocommerce-form-login p:nth-child(1) {
	display: none;
}

.woocommerce-checkout .woocommerce-form-login p {
	text-align: left;
}

.woocommerce-checkout .woocommerce-form-login-toggle .woocommerce-info {
	font-size: 22px;
}

.woocommerce-checkout form input.woocommerce-form__input-checkbox {
	width: auto;
}

.woocommerce-checkout .woocommerce-form-login button.button {
	margin: 10px 10px 0 0;
}

.woocommerce-checkout .woocommerce-form-login__rememberme {
	padding-top: 10px;
	display: block;
}

.woocommerce-checkout .lost_password {
	width: calc(50% - 20px);
	float: right;
	margin: -30px 0 0 20px;
}

.lost_reset_password {
	width: 50%;
	margin: 0 auto;
	padding-top: 50px;
}

.lost_reset_password p {
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 20px;
}

.lost_reset_password label {
	margin-bottom: 5px;
	clear: both;
	display: block;
}

.lost_reset_password input {
	width: calc(100% - 20px);
    border: 1px solid #edebf4;
    padding: 15px 5px 15px 15px;
    outline: 0;
    font-family: 'Futura LT W01 Light';
    font-size: 16px;
    color: #505050;
}

.lost_reset_password button.button {
	background-color: #403E4C;
	border: 0;
	width: 100%;
    font-family: 'Century Gothic W01';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 25px;
    float: left;
    outline: 0;
    cursor: pointer;
    margin-top: -10px;
}

.woocommerce-checkout-payment {
	padding-top: 40px;
}

.woocommerce-checkout-payment p {
	margin: 10px 0 12px 0;
}

table.woocommerce-checkout-review-order-table {
	width: 100%;
}

.woocommerce-shipping-totals th {
	width: 25% !important;
}

/* --- ACCOUNT --- */

.woocommerce-account .woocommerce {
	padding-top: 50px;
}

.woocommerce-account .col-1 {
	width: calc(50% - 25px);
	margin: 0 auto;
}

.woocommerce-account .col-2 {
	width: calc(50% - 25px);
	float: left;
	display: none;
}

.woocommerce-account h2 {
	font-family: 'Century Gothic W01';
    font-size: 16px;
    text-align: left;
    text-transform: uppercase;
    color: #000;
    border-bottom: 1px solid #edebf4;
    padding-bottom: 10px;
    margin-bottom: 25px;
}

.woocommerce-account .woocommerce-form p,
.woocommerce-account .woocommerce-MyAccount-content p {
	text-align: left;
	margin-bottom: 10px;
}

.woocommerce-account .woocommerce-form label,
.woocommerce-account .woocommerce-MyAccount-content form label {
	font-size: 15px;
    line-height: 28px;
    clear: both;
    margin-bottom: 5px;
}

.woocommerce-account .woocommerce-form input[type='text'],
.woocommerce-account .woocommerce-form input[type='password'],
.woocommerce-account .woocommerce-MyAccount-content form input {
	width: calc(100% - 20px);
    border: 1px solid #edebf4;
    padding: 15px 5px 15px 15px;
    outline: 0;
    font-family: 'Futura LT W01 Light';
    font-size: 16px;
    color: #505050;
}

.woocommerce-account .woocommerce-form input.woocommerce-form__input-checkbox {
	width: auto;
}

.woocommerce-account button.button {
	background-color: #403E4C;
    border: 0;
    width: 50%;
    font-family: 'Century Gothic W01';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 25px;
    float: left;
    outline: 0;
    cursor: pointer;
    margin-right: 10px;
}

/* --- ACCOUNT DETAILS --- */

.woocommerce-account .woocommerce-MyAccount-navigation {
	width: calc(25% - 26px);
	float: left;
	padding: 0 25px 0 0;
	border-right: 1px solid #edebf4;
}

.woocommerce-MyAccount-navigation ul li {
	text-align: left;
	line-height: 30px;
}

.woocommerce-MyAccount-navigation-link--downloads {
	display: none;
}

.woocommerce-account .woocommerce-MyAccount-content {
	width: calc(75% - 25px);
	float: left;
	margin-left: 25px;
}

.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--customer-logout a {
	background-color: #403E4C;
    border: 0;
    width: calc(100% - 50px);
    font-family: 'Century Gothic W01';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 15px 25px;
    float: left;
    outline: 0;
    cursor: pointer;
    margin-top: 50px;
}

.woocommerce-account .woocommerce-Addresses {
	font-size: 15px;
	line-height: 22px;
}

.woocommerce-account .woocommerce-MyAccount-content form span em {
	display: none;
}

.woocommerce-account .woocommerce-MyAccount-content form fieldset legend {
	font-family: "Century Gothic W01";
	text-align: left;
	padding: 20px 0 20px 0;
}

.woocommerce-account .woocommerce-MyAccount-orders {
	width: 100%;
	text-align: left;
}

.woocommerce-account .woocommerce-MyAccount-orders .amount {
	width: auto !important;
	float: none;
}

.woocommerce-account .woocommerce-MyAccount-orders td {
	vertical-align: middle;
}

.woocommerce-account .woocommerce-MyAccount-orders,
.woocommerce-account .woocommerce-MyAccount-orders thead {
	border-bottom: 1px solid #edebf4;
	line-height: 40px;
}

.woocommerce-account .woocommerce-MyAccount-orders tbody tr {
	border-bottom: 1px solid #edebf4;
}

.woocommerce-account .woocommerce-MyAccount-content .woocommerce-order-details table {
	width: 100%;
	margin-bottom: 50px;
}

.woocommerce-MyAccount-content .woocommerce-order-details table thead,
.woocommerce-MyAccount-content .woocommerce-order-details table tbody,
.woocommerce-MyAccount-content .woocommerce-order-details table tfoot tr {
	border-bottom: 1px solid #edebf4;
	line-height: 30px;
}

.woocommerce-MyAccount-content .woocommerce-order-details table thead tr th.product-name,
.woocommerce-MyAccount-content .woocommerce-order-details table tbody tr td.product-name,
.woocommerce-MyAccount-content .woocommerce-order-details table tfoot tr th {
	text-align: left;
	vertical-align: middle;
	line-height: 30px;
}

.woocommerce-MyAccount-content .woocommerce-order-details table thead tr th.product-total,
.woocommerce-MyAccount-content .woocommerce-order-details table tbody tr td.product-total,
.woocommerce-MyAccount-content .woocommerce-order-details table tfoot tr td {
	text-align: right;
	vertical-align: middle;
	line-height: 30px;
}

.woocommerce-MyAccount-content .woocommerce-order-details table thead tr th,
.woocommerce-MyAccount-content .woocommerce-order-details table tbody tr th,
.woocommerce-MyAccount-content .woocommerce-order-details table tfoot tr th {
	width: 50%;
}

.woocommerce-MyAccount-content .woocommerce-order-details table tbody .amount,
.woocommerce-MyAccount-content .woocommerce-order-details table tfoot .amount {
	width: auto !important;
	float: none;
	padding: 0 !important;
	margin: 0 !important;
}

mark {
	background: none;
}

.woocommerce-MyAccount-content .woocommerce-customer-details .woocommerce-column--billing-address,
.woocommerce-MyAccount-content .woocommerce-customer-details .woocommerce-column--shipping-address {
	width: 50%;
	margin: 0;
}

.woocommerce-MyAccount-content .woocommerce-customer-details .woocommerce-column--billing-address address,
.woocommerce-MyAccount-content .woocommerce-customer-details .woocommerce-column--shipping-address address{
	font-size: 15px;
	line-height: 22px;
	text-align: left;
}

/* --- ORDER RECEIVED --- */

.woocommerce-order-received .woocommerce-notice--success,
.woocommerce-order-received .woocommerce-order-details__title {
	font-family: 'Century Gothic W01';
	font-size: 22px;
	margin-bottom: 50px;
}

.woocommerce-order-received .woocommerce-thankyou-order-details {
	padding: 0 0 50px 0;
	font-size: 15px;
	line-height: 24px;
}

.woocommerce-order-received .woocommerce-thankyou-order-details .amount {
	width: auto !important;
	float: none !important;
}

.woocommerce-order-received .woocommerce-order-details table,
.woocommerce-order-received .woocommerce-columns--addresses {
	width: 50%;
	margin: 0 auto;
	float: none;
}

.woocommerce-order-received .woocommerce-order-details table thead,
.woocommerce-order-received .woocommerce-order-details table tbody,
.woocommerce-order-received .woocommerce-order-details table tfoot tr {
	border-bottom: 1px solid #edebf4;
}

.woocommerce-order-received .woocommerce-order-details table thead tr th.product-name,
.woocommerce-order-received .woocommerce-order-details table thead tr th.product-total,
.woocommerce-order-received .woocommerce-order-details table tfoot tr:nth-child(1),
.woocommerce-order-received .woocommerce-order-details table tfoot tr:nth-child(3) {
	font-family:'Century Gothic W01';
}

.woocommerce-order-received .woocommerce-order-details table thead tr th.product-name,
.woocommerce-order-received .woocommerce-order-details table tbody tr td.product-name {
	text-align: left;
	vertical-align: middle;
	line-height: 40px;
}

.woocommerce-order-received .woocommerce-order-details table thead tr th.product-total,
.woocommerce-order-received .woocommerce-order-details table tbody tr td.product-total {
	text-align: right;
	vertical-align: middle;
	line-height: 40px;
}

.woocommerce-order-received .woocommerce-order-details table tfoot tr th {
	text-align: left;
	vertical-align: middle;
	line-height: 40px;
}

.woocommerce-order-received .woocommerce-order-details table tfoot tr td {
	text-align: right;
	vertical-align: middle;
	line-height: 40px;
}

.woocommerce-order-received .woocommerce-order-details .amount {
	width: auto !important;
	float: none;
	margin: 0 !important;
	padding: 0 !important;
}

.woocommerce-order-received .woocommerce-column--shipping-address,
.woocommerce-order-received .woocommerce-column--billing-address {
	padding-top: 50px;
}

.woocommerce-order-received .woocommerce-column__title {
	border-bottom: 1px solid #edebf4;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

.woocommerce-order-received .woocommerce-column--billing-address address,
.woocommerce-order-received .woocommerce-column--shipping-address address {
	font-size: 15px;
	line-height: 22px;
}

/* --- FAQ --- */

.faq .inner {
	width: 50%;
	margin: 0 auto;
	padding-top: 50px;
}

.faq .section {
	padding-bottom: 50px;
	text-align: left;
}

.faq .section h3 {
	font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 20px;
    border-bottom: 1px solid #edebf4;
}

.faq .section h4 {
	font-size: 16px;
	line-height: 22px;
}

.faq .section ul {
	border-bottom: 1px solid #edebf4;
	position: relative;
}

.faq .section ul li:nth-child(1) {
	padding: 15px 15px;
	cursor: pointer;
}

.faq .section ul li:nth-child(1):hover,
.faq .section ul li.close {
	background: #edebf4;
}

.faq .section ul li p {
	font-size: 15px;
	line-height: 22px;
}

.faq .exit {
	width: 16px;
	height: 16px;
	background: url(images/close.png) no-repeat;
	background-size: 100% auto;
	text-indent: -99999px;
	display: block;
	margin-top: 10px;
	cursor: pointer;
	position: absolute;
	top: 8px;
	right: 15px;
}

.faq .section ul li:nth-child(2) {
	display: none;
	padding: 15px;
}

/* --- STATIC PAGES --- */

.static {
	width: 50%;
	margin: 0 auto;
	padding-top: 25px;
}

.static h1 {
	font-family: 'Century Gothic W01';
	font-size: 28px;
	line-height: 24px;
    text-transform: uppercase;
    text-align: left;
}

.page-id-123 .static h1 {
	margin-bottom: 50px;
}

.static h3 {
	font-size: 20px;
	line-height: 24px;
    text-transform: uppercase;
    text-align: left;
    padding: 20px 0;
}

.static h4 {
	font-family: 'Century Gothic W01';
	font-size: 16px;
	text-align: left;
	padding-bottom: 20px;
}

.static p {
	font-family: 'Futura LT W01 Light';
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 20px;
	text-align: left;
}

.static ul {
	margin-bottom: 20px;
}

.static ul li {
	font-family: 'Futura LT W01 Light';
	font-size: 15px;
	line-height: 22px;
	text-align: left;
	list-style: circle;
	list-style-position: inside;
}

.static p strong,
.static p b {
	font-weight: bold;
}

.static p a {
	font-weight: bold;
	text-decoration: underline;
}

.woocommerce-variation-availability {
	display: none;
}

.in-stock {
	display: none;
}

@media (max-width: 812px) {

	.woocommerce-MyAccount-content p {
		line-height: 22px;
	}

}

@media (max-width: 768px) {

	.faq .inner {
		width: 100%;
	}

	.woocommerce li.product .hover h2 {
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 20px;
	}

	.woocommerce-cart-form table,
	.woocommerce-cart-form tbody tr {
		display: initial;
	}

	.woocommerce-cart-form tbody tr {
		width: 100%;
	}

	.woocommerce-cart form table thead {
		width: 100%;
		float: left;
	}

	.woocommerce-cart-form thead tr {
		width: 100%;
		display: block;
	}

	.woocommerce-cart-form tr th:nth-child(3) {
		text-align: left;
	}

	.woocommerce-cart-form thead .product-remove,
	.woocommerce-cart-form thead .product-thumbnail,
	.woocommerce-cart-form thead .product-price,
	.woocommerce-cart-form thead .product-quantity,
	.woocommerce-cart-form thead .product-subtotal {
		display: none;
	}

	.woocommerce-cart form table tbody {
		width: 100%;
		float: left;
	}

	.woocommerce-cart form table tbody .product-remove {
		width: 25%;
	}

	.woocommerce-cart form table tbody .product-thumbnail {
		width: 20%;
		float: left;
	}

	.woocommerce-cart form table tbody .product-name {
		width: calc(35% - 20px);
		float: left;
		text-align: left;
		padding: 0 0 0 20px;
	}

	.woocommerce-cart-form .variation {
		padding: 10px 0 10px 0;
	}

	.woocommerce-cart form table tbody .product-price,
	.woocommerce-cart form table tbody .product-subtotal,
	.woocommerce-cart form table tbody .product-quantity {
		width: 15%;
		float: left;
	}

	.woocommerce-cart form table tbody .amount {
		width: auto !important;
	}

	.woocommerce-cart-form .product-thumbnail img {
		padding: 0;
		margin: 10px 0;
	}

	.woocommerce-cart-form tbody tr td {
		width: 100%;
		display: block;
	}

	.woocommerce-cart-form .coupon label {
		width: 20%;
		margin: 0;
		text-align: left;	
	}

	.woocommerce-cart-form .coupon input {
		margin-left: 20px;
	}

	.woocommerce-cart-form button.button {
		width: 50%;
	}

	.cart_totals {
		width: 100%;
	}

	.cart_totals table, 
	.cart_totals tr,
	.cart_totals table tbody {
		display: block;
	}

	.cart_totals tr th {
		width: 25%;
		display: inline-block;
		float: left;
		margin: 0;
	}

	.cart_totals tr td {
		width: 50%;
		text-align: right;
		padding: 0;
	}

	.woocommerce-checkout .woocommerce-form-login-toggle {
		width: 100%;
	}

	.woocommerce-cart .woocommerce-shipping-totals,
	.woocommerce-cart .order-total {
		padding: 10px 0;
	}

	.woocommerce-cart .woocommerce-shipping-methods li {
		text-align: left;
		line-height: 26px;
	}

	.woocommerce-cart .woocommerce-shipping-methods .amount {
		width: auto !important;
	}

	.woocommerce-shipping-calculator {
		width: 66.5%;
		text-align: center;
		float: right;
	}

	.woocommerce-cart a.checkout-button {
		width: 50%;
	}

	.woocommerce-checkout .col2-set {
		width: 100%;
		margin-bottom: 25px;
	}

	h3#order_review_heading,
	.woocommerce-checkout-review-order {
		width: 100%;
	}

	.woocommerce-checkout-review-order table tfoot .cart-subtotal th,
	.woocommerce-checkout-review-order table tfoot .cart-subtotal td {
		display: inline;
	}

	.woocommerce-terms-and-conditions-wrapper {
		width: 50%;
	}

	.woocommerce-checkout .woocommerce-terms-and-conditions-wrapper {
		padding: 0;
	}

}

@media (max-width: 736px) {

	.woocommerce-account .col-1 {
		width: 75%;
	}

	.woocommerce-account .woocommerce-form input.woocommerce-form__input-checkbox {
		padding: 0;
	}

}

@media (max-width: 667px) {

	.woocommerce li.product {
		width: 50%;
	}

	.single-product .images {
		width: 100%;
		margin: 0 0 25px 0;
	}

	.single-product .summary {
		width: 100%;
	}

	.static {
		width: 100%;
		padding-top: 0;
	}

	.static h3 {
		padding: 30px 0 20px 0;
	}

	.woocommerce-account .woocommerce-MyAccount-navigation {
		width: calc(35% - 26px);
	}

	.woocommerce-account .woocommerce-MyAccount-content {
		width: calc(65% - 25px);
	}

}

@media (max-width: 568px) {

	.woocommerce-cart form table tbody .product-thumbnail {
		width: 25%;
	}

	.woocommerce-cart-form .product-thumbnail img {
		margin: 0;
	}

	.woocommerce-cart form table tbody .product-remove {
		width: 25%;
		margin-bottom: 10px;
	}

	.woocommerce-cart form table tbody .product-name {
		width: calc(75% - 20px);
	}

	.woocommerce-cart form table tbody .product-price {
		clear: both;
	}

	.woocommerce-cart form table tbody .product-price,
	.woocommerce-cart form table tbody .product-quantity,
	.woocommerce-cart form table tbody .product-subtotal {
		width: 100%;
	}

	.woocommerce-cart-form .coupon label {
		width: 25%;
	}

	.woocommerce-cart-form .coupon input {
		width: calc(75% - 22px);
		margin: 0 0 10px 0;
	}

	.woocommerce-cart-form button.button,
	.woocommerce-cart a.checkout-button {
		width: 75%;
		margin: 0;
	}

	.woocommerce-cart-form .includes_tax,
	.order-total .amount {
		width: 50% !important;
	}

	.woocommerce-shipping-calculator {
		width: 100%;
	}

	.woocommerce-checkout .woocommerce-form-login-toggle {
		width: 100%;
	}

	.woocommerce-checkout-review-order .order-total {
		display: inline-block;
	}

	.woocommerce-checkout-review-order table tfoot .order-total th {
		float: left;
	}

	.woocommerce-checkout-review-order .order-total td {
		float: right;
	}

	.woocommerce-account .woocommerce-MyAccount-navigation {
		width: 100%;
		border-right: 0;
		padding: 0 0 25px 0;
		border-bottom: 1px solid #edebf4;
	}

	.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--customer-logout a {
		margin-top: 25px;
	}

	.woocommerce-account .woocommerce-MyAccount-content {
		width: 100%;
		margin: 25px 0 0 0;
	}

}

@media (max-width: 414px) {

	.woocommerce .products .product-category h2 {
		font-size: 14px;
	}

	.woocommerce-order-received .woocommerce-order-details table,
	.woocommerce-order-received .woocommerce-columns--addresses {
		width: 100%;
	}

	select {
		width: 100%;
	}

	.woocommerce-account .col-1 {
		width: 100%;
	}

	.woocommerce-account button.button {
		width: 100%;
		margin-bottom: 15px;
	}

	.woocommerce-cart-form .coupon label,
	.woocommerce-cart-form button.button, 
	.woocommerce-cart a.checkout-button {
		width: 100%;
	}

	.woocommerce-cart-form .coupon input {
		width: calc(100% - 22px);
	}

	.cart-subtotal {
		padding-top: 25px;
	}

	.cart_totals tr {
		width: 100%;
		display: inline-block;
	}

	.cart_totals tr th {
		width: 50%;
	}

	.cart_totals tr td {
		display: initial;
	}

	.cart_totals .amount {
		width: 50% !important;
		text-align: right;
	}

	.cart_totals tr.woocommerce-shipping-totals th {
		width: 100%;
	}

	.order-total td {
		text-align: right;
	}

	.woocommerce-checkout table {
		display: initial;
	}

	.woocommerce-checkout-review-order table span.amount {
		width: auto !important;
		float: none;
	}

	.woocommerce-checkout-review-order table .order-total span.amount {
		display: block;
	}

	.woocommerce-terms-and-conditions-wrapper,
	.woocommerce-checkout button.button {
		width: 100%;
	}

	.woocommerce-checkout-payment,
	.woocommerce-account .woocommerce {
		padding-top: 25px;
	}

	.woocommerce-MyAccount-orders thead .woocommerce-orders-table__header-order-date,
	.woocommerce-MyAccount-orders thead .woocommerce-orders-table__header-order-status,
	.woocommerce-MyAccount-orders thead .woocommerce-orders-table__header-order-total,
	.woocommerce-MyAccount-orders thead .woocommerce-orders-table__header-order-actions {
		display: none;
	}

	.woocommerce-MyAccount-orders .woocommerce-orders-table__row {
		padding: 10px 0;
		display: block;
	}

	.woocommerce-MyAccount-content .woocommerce-customer-details .woocommerce-column--billing-address {
		width: 100%;
	}

	.woocommerce-MyAccount-orders .woocommerce-orders-table__row td {
		width: 100%;
		float: none;
		display: block;
		line-height: 26px;
	}

	.woocommerce-shipping-totals th {
		width: 50% !important;
	}

}